.p-intro {
  position: relative;
  margin-block: -1.5rem 5.6rem;
}
@media (min-width: 768px) {
  .p-intro {
    padding-top: 0.6rem;
    margin-block: 0 8rem;
  }
}
.p-intro .c-particle.particle-1 {
  width: 7.2rem;
  top: 7.5rem;
  left: -4.3rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-1 {
    top: calc(100% - 1.3rem);
    left: 0;
  }
}
@media (max-width: 767px) {
  .p-intro .c-particle.particle-1 {
    background-color: #fff;
  }
}
.p-intro .c-particle.particle-2 {
  width: 7rem;
  top: -0.8rem;
  right: -2.1rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-2 {
    top: 0.7rem;
    right: 0;
  }
}
.p-intro__head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 3.2rem;
  align-items: center;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-intro__head {
    flex-direction: row;
    gap: 3.5rem;
    margin-bottom: 8rem;
  }
}
.p-intro__head figure {
  width: 19.073rem;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .p-intro__head figure {
    width: 32.6rem;
  }
}
.p-intro__head h3 {
  --lh: 1.5384615385;
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  line-height: var(--lh);
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .p-intro__head h3 {
    --lh: 1.6111111111;
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
}
.p-intro__sub {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-intro__sub {
    margin-bottom: 4.8rem;
  }
}
.p-intro__sub p {
  --lh: 1.66666667;
  color: var(--color-primary);
  font-size: 1.8rem;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-intro__sub p {
    --lh: 2.05;
    font-size: 2rem;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .p-intro .btn-rounded {
    padding-inline: 3rem;
  }
}

.p-case__btn {
  background-color: var(--color-primary);
  border-radius: 2rem;
  color: #fff;
  display: flex;
  gap: 2rem;
  flex-direction: column;
  padding: 19rem 2.8rem 2.6rem 3.2rem;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-case__btn {
    gap: 1.8rem;
    justify-content: center;
    height: 16rem;
    padding: 0 0 1.2rem 31.4rem;
  }
}
.p-case__btn-media {
  position: absolute;
  top: -4rem;
  left: -3.6rem;
  right: 0;
  width: 40.5rem;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-case__btn-media {
    width: 30.1rem;
    top: 50%;
    transform: translateY(-50%);
    left: 1.1rem;
    right: auto;
  }
}
.p-case__btn-ttl {
  color: #fff;
  display: flex;
  justify-content: center;
  gap: 0.5rem;
  align-items: center;
  font-size: 1.4rem;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .p-case__btn-ttl {
    justify-content: flex-start;
    gap: 1.6rem;
  }
}
.p-case__btn-ttl .font-en {
  font-size: 2.8rem;
  font-weight: normal;
}
@media (min-width: 768px) {
  .p-case__btn-ttl .font-en {
    font-size: 3.2rem;
  }
}
.p-case__btn-desc {
  color: #BBCCF4;
  font-size: 1.4rem;
  line-height: 1.8571428571;
}
.p-case__btn .btn {
  --border-color: #6882C1;
  --border-text-color-hover: var(--color-primary);
  --border-text-color: #6882C1;
  --border-color-hover: #FFF;
  --btn-size: 5rem;
}
@media (min-width: 768px) {
  .p-case__btn .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5.6rem;
  }
}
@media (max-width: 767px) {
  .p-case__btn .btn {
    margin-inline: auto;
  }
}
.p-case__btn .btn .icon-arrow {
  --icon-size: 2rem;
}

.p-point {
  background-color: var(--color-primary);
  position: relative;
  margin-top: 20rem;
  padding-block: 0 6.4rem;
}
@media (min-width: 768px) {
  .p-point {
    margin-top: 20.2rem;
    padding-block: 3.8rem 17.5rem;
  }
}
.p-point::before {
  content: "";
  background: var(--color-primary);
  -webkit-mask: url(../images/robot/bg_point_sp.png) no-repeat center/cover;
  mask: url(../images/robot/bg_point_sp.png) no-repeat center/cover;
  pointer-events: none;
  position: absolute;
  top: -8rem;
  left: 0;
  height: 10rem;
  width: 100%;
}
@media (min-width: 768px) {
  .p-point::before {
    -webkit-mask-image: url(../images/robot/bg_point.png);
    mask-image: url(../images/robot/bg_point.png);
    top: -5.8565153734vw;
    height: 6.0029282577vw;
  }
}
.p-point::after {
  content: "";
  background-color: var(--color-primary);
  width: 100%;
  height: 10rem;
  position: absolute;
  top: 100%;
  left: 0;
}
.p-point__ttl {
  color: #fff;
  font-weight: 500;
  display: flex;
  gap: 2.4rem;
  flex-direction: column;
  align-items: center;
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .p-point__ttl {
    gap: 2.2rem;
    margin-bottom: 8.7rem;
  }
}
.p-point__ttl-en {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-point__ttl-en {
    font-size: 1.8rem;
  }
}
.p-point__ttl-jp {
  font-size: 2.6rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-point__ttl-jp {
    font-size: 3.4rem;
  }
}
@media (max-width: 767px) {
  .p-point__ttl-jp {
    letter-spacing: 0.1em;
  }
}
.p-point__list {
  display: grid;
}
@media (min-width: 768px) {
  .p-point__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.p-point__item {
  display: flex;
  gap: 2.4rem;
  flex-direction: row;
}
@media (min-width: 768px) {
  .p-point__item {
    align-items: center;
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .p-point__item:not(:last-child) {
    border-right: 1px solid #364872;
  }
}
@media (max-width: 767px) {
  .p-point__item:not(:last-child) {
    margin-bottom: 3rem;
    padding-bottom: 3rem;
    border-bottom: 1px solid #364872;
  }
}
.p-point__item figure {
  aspect-ratio: 1;
  flex-shrink: 0;
  width: 8rem;
}
@media (min-width: 768px) {
  .p-point__item figure {
    width: 12rem;
  }
}
.p-point__item .numb {
  color: #DEAF2E;
  font-size: 1.2rem;
  line-height: 1;
  margin-bottom: 1.6rem;
}
.p-point__item .numb span {
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .p-point__item .numb {
    font-size: 1.4rem;
    margin-bottom: 2.4rem;
    text-align: center;
  }
  .p-point__item .numb span {
    font-size: 1.8rem;
  }
}
.p-point__item .txt {
  --lh: 1.44;
  color: #fff;
  font-size: 1.8rem;
  line-height: var(--lh);
}
@media (min-width: 768px) {
  .p-point__item .txt {
    --lh: calc(32 / 18);
    font-size: 1.8rem;
    text-align: center;
  }
}

.p-service {
  background-color: #EDEDED;
  border-radius: 3rem 3rem 0 0;
  padding-block: 6rem 0;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .p-service {
    padding-block: 10.4rem 4rem;
    margin-top: -1.7rem;
  }
}
.p-service .c-particle.particle-1 {
  width: 7.2rem;
  top: 7.5rem;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-1 {
    top: 20.5rem;
    right: 0;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .p-service .c-particle.particle-1 {
    top: 23.5rem;
  }
}
@media (max-width: 767px) {
  .p-service .c-particle.particle-1 {
    background-color: #fff;
  }
}
.p-service .c-particle.particle-2 {
  width: 7.2rem;
  top: -0.8rem;
  left: -2.1rem;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-2 {
    top: 65.9rem;
    left: 0;
  }
}
.p-service .c-particle.particle-3 {
  width: 7rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-3 {
    top: 86.5rem;
  }
}
.p-service .c-particle.particle-4 {
  width: 7.2rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-4 {
    top: 136.3rem;
  }
}
.p-service .c-particle.particle-5 {
  width: 5.1rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-5 {
    top: 149.7rem;
  }
}
.p-service .c-particle.particle-6 {
  width: 5.1rem;
  left: 0;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-6 {
    bottom: 5.9rem;
  }
}
.p-service .c-particle.particle-7 {
  width: 8.6rem;
  right: 0;
}
@media (min-width: 768px) {
  .p-service .c-particle.particle-7 {
    bottom: -6.2rem;
  }
}
.p-service__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}
@media (min-width: 768px) {
  .p-service__ttl {
    gap: 2.5rem;
    flex-direction: row;
    font-size: 3.8rem;
    line-height: 1;
    position: relative;
    left: 1.9rem;
  }
}
@media (min-width: 768px) {
  .p-service__ttl-jp {
    letter-spacing: 0.12em;
    white-space: nowrap;
  }
}
.p-service__ttl-en {
  color: #DEDEDE;
  font-size: 5rem;
  font-weight: 200;
  white-space: nowrap;
  position: relative;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-service__ttl-en {
    font-size: 13.2rem;
    top: -1rem;
  }
}
@media (max-width: 767px) {
  .p-service__ttl-en {
    margin-bottom: -3rem;
  }
}
.p-service__card {
  margin-top: 4.8rem;
}
@media (min-width: 768px) {
  .p-service__card {
    margin-top: -0.9rem;
  }
}

.service-card {
  border-bottom: 1px solid #BCBCBC;
  display: flex;
  gap: 4rem;
  flex-direction: column;
  padding-block: 4.8rem;
}
@media (min-width: 768px) {
  .service-card {
    align-items: center;
    flex-direction: row;
    -moz-column-gap: 7.3rem;
    column-gap: 7.3rem;
    padding: 8rem 4rem;
  }
}
@media (max-width: 767px) {
  .service-card:first-child {
    border-top: 1px solid #BCBCBC;
  }
}
.service-card__media {
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .service-card__media {
    aspect-ratio: 1;
    width: 28rem;
    flex-shrink: 0;
  }
}
.service-card__media img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.service-card__ttl {
  --lh: calc(34 / 22);
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: 500;
  line-height: var(--lh);
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .service-card__ttl {
    --lh: 1;
    font-size: 2.6rem;
    margin-bottom: 4rem;
  }
}
.service-card__desc {
  --lh: calc(28 / 15);
  font-size: 1.5rem;
  line-height: var(--lh);
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .service-card__desc {
    --lh: calc(30 / 16);
    font-size: 1.6rem;
    margin-bottom: 4rem;
  }
}
.service-card__btn {
  --border-color: #BCBCBC;
  --border-color-hover: var(--color-primary);
  --border-text-color-hover: #FFF;
  --offset-border-hover: 0.4rem;
  --border-radius: 2rem;
  color: var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  font-family: var(--font-en);
  font-size: 1.3rem;
  font-weight: 500;
  padding: 0.2rem 0 0;
  height: 3.9rem;
  width: 17.8rem;
}
@media (min-width: 768px) {
  .service-card__btn:hover .icon-blank {
    background-color: #FFF;
  }
}
.service-card__btn .icon-blank {
  background-color: var(--color-primary);
}